<?php
// 学校model类
namespace app\common\model;

class RoleListModel extends Base{
    protected $table = 'jr_account_role_list';
    
    protected function initialize(){
        parent::initialize();
    }
    // 根据具体用户
    public function add( $data ){
        $this->data($data);
        $this->save();
        return $this->id;
    }
    // 根据具体用户
    public function get_role_list_by_where( $where ){
        $result = $this->get_all($where);
        return $result;
    }
}